Upstream information

CVE-2018-16301 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: This candidate was withdrawn by its CNA. Further investigation showed that it was not a security issue. Notes: none.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

SUSE Bugzilla entries: 1153098 [RESOLVED / FIXED], 1153332 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container caasp/v4.5/istio-base:beta
Image SLES15-EC2-CHOST-HVM-BYOS
Image SLES15-SP1-CHOST-BYOS-Ali
Image SLES15-SP1-CHOST-BYOS-Azure
Image SLES15-SP1-CHOST-BYOS-EC2
Image SLES15-SP1-CHOST-BYOS-GCE
Image SLES15-SP1-CHOST-BYOS-OpenStack
Image SLES15-SP2-CHOST-BYOS-Ali
Image SLES15-SP2-CHOST-BYOS-Azure
Image SLES15-SP2-CHOST-BYOS-EC2
Image SLES15-SP2-CHOST-BYOS-GCE
Image SLES15-SP2-CHOST-BYOS-OpenStack
Image caasp45/caasp-istio-base-image
  • libpcap1 >= 1.8.1-4.3.1
  • tcpdump >= 4.9.2-3.9.1
HPE Helion Openstack 8
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
HPE-Helion-OpenStack-8-2019-2669
SUSE Enterprise Storage 4
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-Storage-4-2019-2669
SUSE Enterprise Storage 5
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-Storage-5-2019-2669
SUSE Linux Enterprise Desktop 12 SP4
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • libpcap1-32bit >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP4-2019-2669
SUSE Linux Enterprise High Performance Computing 12 SP5
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libpcap >= 1.8.1-4.3.1
  • libpcap-devel >= 1.8.1-4.3.1
  • libpcap1 >= 1.8.1-4.3.1
  • tcpdump >= 4.9.2-3.9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2019-2673
SUSE-SLE-Module-Basesystem-15-SP1-2019-2674
SUSE Linux Enterprise Module for Basesystem 15
  • libpcap >= 1.8.1-4.3.1
  • libpcap-devel >= 1.8.1-4.3.1
  • libpcap1 >= 1.8.1-4.3.1
  • tcpdump >= 4.9.2-3.9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-2019-2673
SUSE-SLE-Module-Basesystem-15-2019-2674
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • libpcap >= 1.8.1-4.3.1
  • libpcap-devel-32bit >= 1.8.1-4.3.1
  • libpcap-devel-static >= 1.8.1-4.3.1
  • libpcap1-32bit >= 1.8.1-4.3.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-2673
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
  • libpcap >= 1.8.1-4.3.1
  • libpcap-devel-static >= 1.8.1-4.3.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-2019-2673
SUSE Linux Enterprise Point of Sale 11 SP3
  • tcpdump >= 3.9.8-1.30.13.1
Patchnames:
sleposp3-tcpdump-14191
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2019-2669
SUSE Linux Enterprise Server 11 SP4-LTSS
SUSE Linux Enterprise Server for SAP Applications 11 SP4-LTSS
  • tcpdump >= 3.9.8-1.30.13.1
Patchnames:
slessp4-tcpdump-14191
SUSE Linux Enterprise Server 12 SP1-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2019-2669
SUSE Linux Enterprise Server 12 SP2-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2019-2669
SUSE Linux Enterprise Server 12 SP2-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-2669
SUSE Linux Enterprise Server 12 SP2-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2019-2669
SUSE Linux Enterprise Server 12 SP3-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP3-BCL
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2019-2669
SUSE Linux Enterprise Server 12 SP3-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-ESPOS
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2019-2669
SUSE Linux Enterprise Server 12 SP3-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-LTSS
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2019-2669
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2019-2669
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.17.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2019-2669
SUSE-SLE-SERVER-12-SP5-2020-3360
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2019-2669
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2019-2669
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2019-2669
SUSE Linux Enterprise Software Development Kit 12 SP4
  • libpcap >= 1.8.1-10.3.1
  • libpcap-devel >= 1.8.1-10.3.1
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-2669
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libpcap >= 1.8.1-10.3.1
  • libpcap-devel >= 1.8.1-10.3.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2019-2669
SUSE Linux Enterprise Workstation Extension 12 SP4
  • libpcap >= 1.8.1-10.3.1
  • libpcap1-32bit >= 1.8.1-10.3.1
Patchnames:
SUSE-SLE-WE-12-SP4-2019-2669
SUSE Linux Enterprise Workstation Extension 12 SP5
  • libpcap >= 1.8.1-10.3.1
  • libpcap1-32bit >= 1.8.1-10.3.1
Patchnames:
SUSE-SLE-WE-12-SP5-2019-2669
SUSE OpenStack Cloud 7
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-OpenStack-Cloud-7-2019-2669
SUSE OpenStack Cloud 8
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-OpenStack-Cloud-8-2019-2669
SUSE OpenStack Cloud Crowbar 8
  • libpcap >= 1.8.1-10.3.1
  • libpcap1 >= 1.8.1-10.3.1
  • tcpdump >= 4.9.2-14.14.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2019-2669
openSUSE Leap 15.0
  • libpcap >= 1.8.1-lp150.3.3.1
  • libpcap-debugsource >= 1.8.1-lp150.3.3.1
  • libpcap-devel >= 1.8.1-lp150.3.3.1
  • libpcap-devel-32bit >= 1.8.1-lp150.3.3.1
  • libpcap-devel-static >= 1.8.1-lp150.3.3.1
  • libpcap1 >= 1.8.1-lp150.3.3.1
  • libpcap1-32bit >= 1.8.1-lp150.3.3.1
  • libpcap1-32bit-debuginfo >= 1.8.1-lp150.3.3.1
  • libpcap1-debuginfo >= 1.8.1-lp150.3.3.1
  • tcpdump >= 4.9.2-lp150.10.1
  • tcpdump-debuginfo >= 4.9.2-lp150.10.1
  • tcpdump-debugsource >= 4.9.2-lp150.10.1
Patchnames:
openSUSE-2019-2343
openSUSE-2019-2344
openSUSE Leap 15.1
  • libpcap >= 1.8.1-lp151.4.3.1
  • libpcap-debugsource >= 1.8.1-lp151.4.3.1
  • libpcap-devel >= 1.8.1-lp151.4.3.1
  • libpcap-devel-32bit >= 1.8.1-lp151.4.3.1
  • libpcap-devel-static >= 1.8.1-lp151.4.3.1
  • libpcap1 >= 1.8.1-lp151.4.3.1
  • libpcap1-32bit >= 1.8.1-lp151.4.3.1
  • libpcap1-32bit-debuginfo >= 1.8.1-lp151.4.3.1
  • libpcap1-debuginfo >= 1.8.1-lp151.4.3.1
  • tcpdump >= 4.9.2-lp151.4.6.1
  • tcpdump-debuginfo >= 4.9.2-lp151.4.6.1
  • tcpdump-debugsource >= 4.9.2-lp151.4.6.1
Patchnames:
openSUSE-2019-2345
openSUSE-2019-2348


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise 15 Module for Basesystem libpcap Released
SUSE Linux Enterprise 15-SP1 Module for Basesystem libpcap Released
SUSE Linux Enterprise 15-SP1 Module for Basesystem tcpdump Released
SUSE Linux Enterprise 15-SP2 Module for Basesystem tcpdump Released
SUSE Linux Enterprise Desktop 12 SP4 libpcap Released
SUSE Linux Enterprise High Performance Computing 12 SP4 libpcap Released
SUSE Linux Enterprise High Performance Computing 12 SP5 libpcap Released
SUSE Linux Enterprise High Performance Computing 12 SP5 tcpdump Released
SUSE Linux Enterprise Server 11 SP3 tcpdump Released
SUSE Linux Enterprise Server 12 SP1 LTSS libpcap Released
SUSE Linux Enterprise Server 12 SP2 LTSS libpcap Released
SUSE Linux Enterprise Server 12 SP3 LTSS libpcap Released
SUSE Linux Enterprise Server 12 SP4 libpcap Released
SUSE Linux Enterprise Server 12 SP5 libpcap Released
SUSE Linux Enterprise Server 12 SP5 tcpdump Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libpcap Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libpcap Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libpcap Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libpcap Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 tcpdump Released
SUSE Linux Enterprise Software Development Kit 12 SP4 libpcap Released
SUSE Linux Enterprise Workstation Extension 12 libpcap Released